Bug 9685 - cfdisk -P s /dev/sda gives fatal error bad signature
Summary: cfdisk -P s /dev/sda gives fatal error bad signature
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-22 18:56 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-17 15:54:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2000-02-22 18:56:58 UTC
cfdisk -P s /dev/sda gives fatal error: bad signature on partition table.

Comment 1 Dale Lovelace 2000-03-17 15:07:59 UTC
Just a plain "cfdisk /dev/sda" produces the same results. Combined with bug
10219 you don't have any way to see your partitions on Alpha.

Comment 2 Erik Troan 2001-04-17 15:54:24 UTC
Seems to work in seawolf


Note You need to log in before you can comment on or make changes to this bug.